html, body{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	font-family: 'Lato', sans-serif;
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
.navbar-brand {
  padding: 20px 0px 0px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#bcbcbc;	
}
.navbar-brand img{
	max-height:100%;	
}
.btn {
  padding: 5px 15px;
}
#cover{
	height: 100%;
	background-size: cover;	
	position:relative;
}
.cover-index{ 
	background: url('../img/site/GQ3TV02RS6.jpg') no-repeat center center;	
}
.cover-leistungen{
	background: url('../img/site/unsere-leistungen.jpg') no-repeat center center;	
}
.cover-unternehmen{
	background: url('../img/site/unternehmen2.jpg') no-repeat center center;	
}
.cover-kontakt{
	background: url('../img/site/kontakt-min.jpg') no-repeat center center;	
}
.cover-filter{
	background-color:rgba(0,0,0,0.3);
	height:100%;
	width:100%;	
}
#cover .cover-text{
	color:#fff;	
	position:absolute;
	top:60%;
}
#cover .cover-text h1{
	font-weight:700;
	font-size:42px;
	margin-bottom:30px;	
}
#cover .cover-text h2{
	font-size:34px;	
}
.section{
	padding: 80px 0;
	font-weight: 300;
}
.section h4{
	font-weight: 300;
	    font-size: 20px;
	max-width: 93%;
	margin: auto;	
  line-height: 1.4;
	color:#000;
}
.banners{
	height:40%;	
}
.banner-item{
	position:relative;
	background-size: cover;
  height: 300px;
}
.banner-item > .row{
	height:100%;
}
.banner-first{
	background: url('../img/site/1-shopsysteme.jpg') no-repeat center center;
}
.banner-second{
	background: url('../img/site/2-onlinemarketing.jpg') no-repeat center center;
}
.banner-third{
	background: url('../img/site/3-beratung.jpg') no-repeat center center;
}
.banner-fourth{
	background: url('../img/site/4-partners1.jpg') no-repeat center center;
}
.banner-filter{
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.45);	
	position:absolute;
}
.banner-inner{
	height:100%; 
	width:100%;
	display:table;	
}
.banner-inner-text{
	padding-left:15px;
  padding-bottom: 15px;
	display:table-cell;
	vertical-align:bottom;	
	color:#fff; 
	transition:all ease-in 0.4s;
}
.banner-inner-text h4{
	font-size:20px;	
	height:0;
}
.banner-inner-text p{
	height:0;
	width:80%;
	visibility: hidden;
  opacity: 0;
  transition: all 0.1s linear;
	margin:0;
}
.banner-inner-text .btn.btn-default{
	background:transparent;
	color:#fff;
	visibility: hidden;
  opacity: 0;
	transition: all 0.1s linear;
}
.banner-item:hover h4{
	padding-bottom:25px;	
	margin-bottom: 20px;
} 
.banner-item:hover p, 
.banner-item:hover .btn.btn-default{
	margin-top:10px;
	margin-bottom:20px; 
	height:auto;
	visibility: visible; 
  opacity: 1;
	transition: all 0.2s linear;
}
.navbar-center {
	text-align: center;
}
.div-float{
	float:right;	
}
.leistungen-item{	
	height:450px;
	border-bottom:1px solid #e3e3e3;
	padding:40px 0;
}
.leistungen-item.no-border{
	border-bottom:0;
	border:0;	
}
.leistungen-item .leistungen-row, .leistungen-item .col-sm-6, .leistungen-item .row{
	height:100% !important; 	
}
.leistungen-item .leistungen-row:before,
.leistungen-item .leistungen-row:after{
	clear:both;
}
.leistungen-row{
	display:table;	
}
.leistungen-inner, .leistungen-inner-img{
	display:table-cell;
	vertical-align:middle;
}
.leistungen-inner h3{
	color: #59afe2;
	font-size: 28px;
	font-weight: 300;
	margin-bottom:35px;
}
.leistungen-inner h5{
	font-style:italic;
	margin-bottom:20px;
}
.leistungen-inner p{	
}
#kontakt{
	padding: 80px 0;
}
.kontakt-title {
	border-bottom: 1px solid #e3e3e3;
	color: #59afe2;
	font-size: 28px;
	font-weight: 300;
	padding-bottom: 10px;
	margin-bottom:20px;
}
.kontakt-text{
	margin-bottom:15px;	
}
.kontakt-info span{
	color: #59afe2;
} 
#kontakt textarea{
	margin-top:20px;
	resize:none;	
}
.btn.btn-primary{
	background-color: #5baee0;
	border: 1px solid #5baee0;
	margin-top:5px;
}
.btn.btn-primary:hover{
	background-color: #519AD5;
	border: 1px solid #519AD5;		
}
#statement{
	padding:80px 0;
	border-bottom:1px solid #e3e3e3;
}
#statement h5{
	font-size:17px;
	font-variant:small-caps;	
}
#statement h3, #about-me h3{
	color: #59afe2;
	font-size: 28px;
	font-weight: 300;
	margin-bottom:25px;
}
#statement p{
	width:80%;
	font-size:20px;
	font-weight:300;	
}
#about-me{
	padding:80px 0;	
}

/*carousel_bs*/
#owl-carousel .item{
  margin: 3px;
}
#owl-carousel .item img{
  display: block;
  width: 100%;
  height: auto;
}
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}
.owl-carousel{
	position:relative;	
}
.owl-carousel .owl-controls{
	position:absolute;
	top:45%;
	width:100%;
}
.owl-controls .owl-prev{
	position:absolute;
	left:-60px;
}
.owl-carousel .item *{
	margin:0;	
}
.owl-item .item{
	height: 300px;
	width: 300px;
	margin: auto !important;
	overflow: hidden;
	position: relative;
	display:table;
}
.owl-item .cover-filter{
	position:absolute;	
	display:block;
}
.owl-item .cover-inner{
	width:100%;
	vertical-align:bottom;
	color:#fff;
	display:none;
	margin:0;
	padding:0;
}
.owl-item.current .cover-inner{
	display:table-cell;	
}
.owl-item.current .cover-filter{
	display:none;	
}
.owl-item .cover-inner > *{
	background:rgba(31,161,223,0.76);		
	padding-left:10px;
}
.owl-item .cover-inner > h4{
	padding-top:10px;
	padding-bottom:6px;
}
.owl-item .cover-inner > p{
	padding-bottom:10px;
}
.owl-stage .active:nth-child(1) .cover-filter{
	display:none;	
}
.owl-carousel .item:nth-child(4){
	display:none;	
}
.owl-controls .owl-next{
	right:-60px;
	position:absolute;	
}
.owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: transparent;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}






#carousel{
	padding: 80px 0;
	border-top: 1px solid #e3e3e3;
	background: #f7f7f7;	
}
.carousel {
  overflow: hidden;
	height:300px;
	width: 80%;
	margin: auto;
}
.carousel *{
	height:300px;	
}
.carousel-inner {
  width: 128%;
  left: -14%;
}
.carousel-inner > .item > .col-xs-4 .cover-top{
	width:300px;	
}
.carousel-inner > .item.active > .col-xs-4:nth-child(2) .cover-top .cover-filter{
	display:none;
}
.carousel-inner > .item.next,
.carousel-inner > .item.active.right {
  left: 0;
  -webkit-transform: translate3d(33%, 0, 0);
  transform: translate3d(33%, 0, 0);
}

.carousel-inner > .item.prev,
.carousel-inner > .item.active.left {
  left: 0;
  -webkit-transform: translate3d(-33%, 0, 0);
  transform: translate3d(-33%, 0, 0);
}

.carousel-control.left,
.carousel-control.right {
  background: rgba(255, 255, 255, 0.3);
  width: 25%;
}
.carousel-inner > .item > .col-xs-4{
	padding-left: 30px;
	height:100%;
}
.carousel-inner > .item > .col-xs-4 .cover-top{
	height:100%;	
	position:relative;
	margin:auto;
}
.carousel-inner > .item > .col-xs-4 .cover-top .cover-filter{
	position:absolute;
}
/*carousel_bs end*/

#footer {
	border-top: 1px solid #d6d6d6;	
}
#footer .navbar-right{
	margin-right:0; 
}
#footer .navbar-right a{
	color:#777777;	
  padding: 30px 20px;
	background:transparent !important;
}
.terms-cond {
	text-align: justify;
}
#footer .navbar-right a:hover{
	background:transparent !important;
	color:#222 !important;	
}
.footer-bottom{
	color:#666;
	padding-top:25px;
	border-top:1px solid #d6d6d6;
}
/*IMPRESSUM*/
.item .bottom {
	padding: 30px;
	height: 50%;
	width: 90%;
	display: table;
	margin: 0 auto;
}
.bottom .bottom-inner, .bottom .bottom-inner-left, .bottom .bottom-inner-right {
	display: table-cell;
	vertical-align: top;
	text-align: center;
}
.bottom-inner-left h4, .bottom-inner-right h4 {
	color: #2a93d5;
	font-weight: 400;
}
.small-border {
	margin: 15px auto 15px;
	width: 20px;
	border-bottom: 2px solid #2a93d5;
}
.bottom-inner-left p, .bottom-inner-right p {
    padding: 0;
    margin: 0;
    font-weight: 300;
}
.terms-cond {
	padding:60px 0 30px;
	text-align: justify;
}
.terms-cond>h4 {
	text-align: center;
	width: 100%;
}
.terms-cond .terms-first p {
	font-weight: 300;
}
.terms-cond .terms-second {
	padding-top: 100px;
	padding-bottom: 30px;
}
.terms-cond .terms-second h4 {
	font-weight: 700;
	font-size: 16px;
}
.terms-cond .terms-second p {
    font-weight: 300;
}
#notify{
	padding:7px;
	margin:5px 0;	
}
#notify.error, #notify.error {
	color: #FF1613;
	background: #FFaFb0;
}
#notify.success, #notify.error.success,
#notify.success, #notify.error.success, .success{
	color: #14B02A !important;
	background: #67F87C !important;
}
/*IMPRESSUM END*/
@media  (max-width:1440px){
	.banners{
		height:300px;
	}
}
@media (min-width:1200px) and (max-width:1278px){
	.owl-prev{
		left:-20px !important;	
	}	
	.owl-next{
		right:-20px !important;
	}
	#cover h1{
		padding-left:15px;
	}	
	#cover h2{
		padding-left:15px;
	}	
}
@media (min-width:1030px) and (max-width:1080px){
	.owl-prev{
		left:-49px !important;	
	}	
	.owl-next{
		right:-49px !important;
	}
	.owl-carousel .owl-stage-outer > .owl-item{
		width:32% !important; 	 
	}
}
@media (max-width:1040px){
	.owl-controls{
		display:none;
	}
	#cover h1{
		padding-left:15px;
	}	
	#cover h2{
		padding-left:15px;
	}	
}

@media (max-width: 767px){
	.navbar-brand {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.rounded-img{
		text-align:center;	
	}
	#about-me h3 ,#about-me p{
		text-align:center;	
	}
	#statement {
		text-align:center;	
	}
	#statement p{
		width:100%;	
	}
	#footer{
		text-align:center;	
	}
	#footer .navbar-right a {
    padding: 10px;
	}
	#footer .navbar-brand{
		float:none;	
	}
	#footer .navbar-brand img{
		margin:auto;	
		height:35px;
		margin-top:10px;	
	}
	#cover .cover-text {
    top: 45%;
	}
	.banners{
		height:auto;	
	}
	.banners .banner-item{
		height: 300px;	
		background-repeat: no-repeat;
    background-size: cover;
	}
	.banner-inner-text h4 {
    padding-bottom: 25px !important;	
		height: auto;
    visibility: visible;
    opacity: 1;
		transition: 0 !important;
	}
	.banner-inner-text p {
		margin-top: 10px !important;
    margin-bottom: 20px !important;
    height: auto !important;
    visibility: visible;
    opacity: 1;
		transition: 0 !important;
	}
	.banner-inner-text .btn.btn-default{
		background: transparent;
    color: #fff;
    visibility: visible;
    opacity: 1;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
		transition: 0 !important;
	}
	.leistungen-item{
		height: auto !important;	
	}
	.div-float {
    float: none;
	}
	.leistungen-row{
		width:100%;	
	}
	.leistungen-row img{
		margin:0 auto;	
	}
	.leistungen-inner p {
    margin-bottom: 20px;
	}
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}
